How to install php-horde-exception on Debian 9 (Stretch)